.navbar-default { background-color: transparent; border-color: transparent; } 
.navbar-header {
    float: right;
}
.navbar-nav{float:right;}
.navbar-brand{padding:5px 10px;padding-right:0;}
.nav > li > a{padding:0 10px;}

.navbar-nav > li{float:right}

.navbar-nav>li>.dropdown-menu { margin-top: 0; border-top-left-radius: 0; border-top-right-radius: 0; }
.navbar-default .navbar-nav>li>a { padding-left: 15px;color:#b4b4b4;}
.mega-dropdown { position: static !important; }
.mega-dropdown-menu { padding: 20px 0px; width: 100%; box-shadow: none; -webkit-box-shadow: none; }
.mega-dropdown-menu:before {display:none; content: ""; border-bottom: 15px solid #fff; border-right: 17px solid transparent; border-left: 17px solid transparent; position: absolute; top: -15px; left: 285px; z-index: 10; }
.mega-dropdown-menu:after {display:none; content: ""; border-bottom: 17px solid #ccc; border-right: 19px solid transparent; border-left: 19px solid transparent; position: absolute; top: -17px; left: 283px; z-index: 8; }
.mega-dropdown-menu > li > ul { padding: 0; margin: 0; }
.mega-dropdown-menu > li > ul > li { list-style: none;position:relative; }
.mega-dropdown-menu > li > ul > li > a { display: block; padding: 3px 20px; clear: both; font-weight: normal; line-height: 1.428571429; color: #999; white-space: normal; }
.mega-dropdown-menu > li ul > li > a:hover, .mega-dropdown-menu > li ul > li > a:focus { text-decoration: none; color: #444; background-color: #f5f5f5; } 
.mega-dropdown-menu .dropdown-header { color: #428bca; font-size: 18px; font-weight: bold; }
.mega-dropdown-menu form { margin: 3px 20px; }
.mega-dropdown-menu .form-group { margin-bottom: 3px; } 
ul.navbar-nav li > ul.dropdown-menu { top:auto; } 
.navbar-nav > li > a{padding-bottom:14px;padding-top:14px;}


.parnalvl3 { position: absolute; right: 30%; background: #eee; padding: 20px; width: 250px; z-index: 999; top: 15px;border:1px solid #ccc;display:none }
.has-child:hover .parnalvl3 {display:block}
.parnalvl3 li { list-style:none;line-height:30px;border-bottom: 1px solid #ddd; }
.parnalvl3 li a{ color:#666;}
.parnalvl3 li a:hover{ color:#666;background:transparent !important}

.navbar-default .navbar-nav > li > a:hover{color:#888;}

.mega-dropdown-menu li.has-child{position:relative;}
.mega-dropdown-menu li.has-child .glyphicon{color: #ccc;position: absolute; top: 7px; right: 170px;}

.navbar-default .navbar-brand { color: #b4b4b4; } 



/*-------------------------------*/
/*     Sidebar nav styles        */
/*-------------------------------*/

.sidebar-nav { position: absolute; top: 0; width: 240px; margin: 0; padding: 0; list-style: none; }
.sidebar-nav li { position: relative; line-height: 20px; display: inline-block; width: 100%; }
.sidebar-nav li:before { content: ''; position: absolute; top: 0; right: 0; z-index: -1; height: 100%; width: 3px; background-color: #1c1c1c; -webkit-transition: width .2s ease-in; -moz-transition:  width .2s ease-in; -ms-transition:  width .2s ease-in; transition: width .2s ease-in;  }
.sidebar-nav li:first-child a {
    /*color: #fff;
    background-color: #1a1a1a;*/
}
.sidebar-nav li:nth-child(2):before { background-color: #ec1b5a;   }
.sidebar-nav li:nth-child(3):before { background-color: #79aefe;   }
.sidebar-nav li:nth-child(4):before { background-color: #314190;   }
.sidebar-nav li:nth-child(5):before { background-color: #279636;   }
.sidebar-nav li:nth-child(6):before { background-color: #7d5d81;   }
.sidebar-nav li:nth-child(7):before { background-color: #ead24c;   }
.sidebar-nav li:nth-child(8):before { background-color: #2d2366;   }
.sidebar-nav li:nth-child(9):before { background-color: #35acdf;   }
.sidebar-nav li:hover:before,
.sidebar-nav li.open:hover:before {
    width: 100%;
    -webkit-transition: width .2s ease-in;
      -moz-transition:  width .2s ease-in;
       -ms-transition:  width .2s ease-in;
            transition: width .2s ease-in;

}

.sidebar-nav ul.dropdown-menu li:before { background-color: transparent;   }

.sidebar-nav li a {
    display: block;
    color: #ddd;
    text-decoration: none;
    padding: 10px 30px 10px 15px;    
}

.sidebar-nav li a:hover,
.sidebar-nav li a:active,
.sidebar-nav li a:focus,
.sidebar-nav li.open a:hover,
.sidebar-nav li.open a:active,
.sidebar-nav li.open a:focus{
    color: #fff;
    text-decoration: none;
    background-color: transparent;
}

.sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 20px;
    line-height: 44px;
}
.sidebar-nav .dropdown-menu {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
    border-radius: 0;
    border: none;
    background-color: #222;
    box-shadow: none;
}


/*-------------------------------*/
/*           Wrappers            */
/*-------------------------------*/

#wrapper { padding-left: 0; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }

#wrapper.toggled { padding-left: 240px; }
#sidebar-wrapper { z-index: 1000; left: 240px; width: 0; height: 100%; margin-left: -240px; overflow-y: auto; overflow-x: hidden; background: #1a1a1a; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
#sidebar-wrapper::-webkit-scrollbar { display: none; } 
#wrapper.toggled #sidebar-wrapper { width: 240px; } 
#page-content-wrapper { width: 100%; padding-top: 70px; }
#wrapper.toggled #page-content-wrapper { position: absolute; margin-right: -240px; }

/*-------------------------------*/
/*       Hamburger-Cross         */
/*-------------------------------*/

.hamburger { position: absolute; top: 10px; z-index: 999; display: block; width: 32px; height: 32px; margin-left: 15px; background: transparent; border: none; }
.hamburger.is-open{position:fixed;top:20px;left:10px;z-index:9999;}
.hamburger:hover,
.hamburger:focus,
.hamburger:active { outline: none; } 
.hamburger.is-closed:before { content: ''; display: block; width: 100px; font-size: 14px; color: #fff; line-height: 32px; text-align: center; opacity: 0; -webkit-transform: translate3d(0,0,0); -webkit-transition: all .35s ease-in-out; }
.hamburger.is-closed:hover:before { opacity: 1; display: block; -webkit-transform: translate3d(-100px,0,0); -webkit-transition: all .35s ease-in-out; }

.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom,
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom { position: absolute; left: 0; height: 4px; width: 100%; }
.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom { background-color: #FFF; }
.hamburger.is-closed .hamb-top { top: 5px; -webkit-transition: all .35s ease-in-out; }
.hamburger.is-closed .hamb-middle {
top: 50%;
margin-top: -2px;
}
.hamburger.is-closed .hamb-bottom {
bottom: 5px;  
-webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed:hover .hamb-top {
top: 0;
-webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed:hover .hamb-bottom {
bottom: 0;
-webkit-transition: all .35s ease-in-out;
}
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom { background-color: darkred; }
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-bottom { top: 50%; margin-top: -2px;  }
.hamburger.is-open .hamb-top { transform: rotate(45deg) !important;-webkit-transform: rotate(45deg) !important; -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08) !important; }
.hamburger.is-open .hamb-middle { display: none; }
.hamburger.is-open .hamb-bottom { transform: rotate(-45deg) !important;-webkit-transform: rotate(-45deg) !important; -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08) !important; }
.hamburger.is-open:before { content: ''; display: block; width: 100px; font-size: 14px; color: #fff; line-height: 32px; text-align: center; opacity: 0; -webkit-transform: translate3d(0,0,0); -webkit-transition: all .35s ease-in-out; }
.hamburger.is-open:hover:before { opacity: 1; display: block; -webkit-transform: translate3d(-100px,0,0); -webkit-transition: all .35s ease-in-out; }

/*-------------------------------*/
/*            Overlay            */
/*-------------------------------*/

.overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(250,250,250,.8);
    z-index: 1;
}
